/* Albany Housing Authority: Main CSS  */
/* Shannon-Rose Design 2009 */

/* Swatches
	Body Bkgd: d7cebd
	Text: 2c2c2c
	Footer Text: 383838
	Header: 9a6e3c
	Footer Line: 9b6f3d
	Nav: 2c2c2c/633b0c
	Nav Bkgd: faead0
	Nav Border: b4b4b4
	Home Middle: 6e5c5c
*/

/* == Common Rules ============================ */
.clear { clear: both; }
div.clear {	font-size: 1px;	line-height: 1px; height: 0; visibility: hidden; }
.left {	float: left; display: inline; }
.right { float: right; display: inline; }
strong { font-weight: bold; color: #5C5C5C; }
em { font-style: italic; }
p, li { /* font-size: 11px; */ line-height: 16px; color: #5C5C5C; font-size: 14px; line-height: 20px;  }
p { margin: 0 0 1em; }
address { font-size: 11px; line-height: 16px; }
a { color: #633B0C; text-decoration: underline; }
a:hover { color: #633B0C; text-decoration: none; }
/* ============================================ */
body { font-size: 62.5%; font-family: Verdana, Arial, sans-serif; color: #2c2c2c; background: #d7cebd url(/imgs/bodyBkgd.jpg) repeat 0 0; }
#wrapper { width: 981px; margin: 19px auto 0; }
/* Masthead Styles */
#masthead { width: 981px; height: 62px; background: transparent url(/imgs/mastheadBkgd.gif) no-repeat 0 0; }
img#logo { margin: -15px -26px 0 -23px; position: relative; display: inline; float: left; z-index: 5; }
img#aha { display: inline; margin: 12px 0 0; position: relative; float: left; }
/* Main Content Area Styles */
#main {/* width: 981px;*/ background: #fff url(/imgs/mainBkgd.gif) repeat-x 0 0; border-bottom: 5px solid #9b6f3d; border-left: 1px solid #8E8379; border-right: 1px solid #8E8379; width: 979px; }
/* Main Navigation Styles */
#navigation { float: left; display: inline; /*width: 240px; */width: 239px; margin: 0 0 25px -238px; position: relative; }
#navigation ul { 
border-right: 0 none;
margin: 80px 0 15px 18px; border-top: 1px solid #b4b4b4; width: 165px; list-style-type: none; }
#navigation ul li { 
width: 165px; border-bottom: 1px solid #b4b4b4; font-size: 11px; line-height: 14px; list-style-type: none; }
#navigation li a { 
border: 0 none;
color: #2c2c2c; display: block; padding: 3px 0 4px 5px; width: 160px; text-decoration: none; }
#navigation li a:hover { background-color: #f2f2f2; color: #633b0c; text-decoration: none; }
.current-menu-item > a
{
	background-color: #FAEAD0; color: #633b0c!important; text-decoration: none; 
}
#navigation li a#here, #navigation li a#here:hover { color: #633b0c; text-decoration: none; background-color: #faead0; }
#navigation li a#heresub, #navigation li a#heresub:hover { color: #633b0c; text-decoration: none; }
#navigation li a#subhere, #navigation li a#subhere:hover { color: #633b0c; text-decoration: none; background-color: #faead0; }
#navigation ul li ul { margin: 0 0; padding-top: 5px; border-top: 1px solid #B4B4B4; list-style-type: none; }
#navigation ul li ul li { border-bottom: none; list-style-type: none; }
#navigation ul li ul li a { color: #6d6d6c; text-decoration: none; padding: 4px 8px 5px 17px; width: 140px; }
#navigation ul li ul li a:hover { background-color: #f2f2f2; color: #633b0c; text-decoration: none; }
/* Additional Masthead Styles */
p.languageToggle { float: right; display: inline; margin: -58px 40px 0 0; font-weight: bold; }
p.languageToggle a { color: #fff; text-decoration: none; }
p.languageToggle a:hover { color: #FAEAD0; text-decoration: none; }
p.applyForHousingInterior { display: inline; margin: -37px 30px 0 0; position: relative; float: right; width: 217px; height: 82px; background: transparent url(/imgs/applyForHousingBkgdInterior.png) no-repeat 0 0; font: normal 22px/25px Times, "Times New Roman", serif; }
p.applyForHousingPlaceholder { background: none; }
p.applyForHousingInterior a { padding: 12px 0 0 17px; height: 62px; width: 192px; display: block; color: #403731; text-decoration: none; }
img.housingArrows { display: inline; margin: 0 0 0 8px; }
img.housingIcon { display: inline; float: right; margin: -2px 20px 0 0; }
.contentSideBar p.applyForHousingInterior { margin: 0; float: left; background: transparent url(/imgs/payBillsOnlineBkgd.png) no-repeat 0 0; }
/* Main Content Styles */
.mainContent { width: 406px; float: left; display: inline; margin: 65px 0 25px; }

.mainContentHome { margin-top: 0; margin-bottom: 0; }
.mainContentHome .hentry { margin-bottom: 0; }

.mainContentWide { width: 670px; margin: 24px 0 25px; }
.mainContentFull { width: 740px; margin: 24px 0 25px; }
.mainContent h1 { font: normal 32px/36px Times, "Times New Roman", Georgia, serif; color: #706361; margin: 0 0 5px; }
.mainContent h1 a { color: #706361; text-decoration: none; }
.mainContent h1 a:hover { color: #706361; text-decoration: underline; }
.mainContent h2 { font-weight: bold; font-size: 14px; line-height: 18px; color: #a47540; margin: 0 0 10px; }
.mainContent h3, .locationContent h3, .contentSideBar h3 { font-size: 12px; line-height: 18px; font-weight: bold; color: #5C5C5C; }
.textArea { font-size: 11px; line-height: 150%; color: #5c5c5c; margin: 0 0 25px; }
.textArea img { display: inline; margin: 5px 10px 5px 0; }
#content ul, .mainContent ul { margin: 0 0 1em; list-style-type: disc; }
#content li, .mainContent li { margin: 0 0 5px 25px; }
p.payYourRentOnline { width: 255px; height: 54px; margin: 1em 0; background: transparent url(/imgs/payYourRentOnlineBkgd.png) no-repeat 0 0; font: normal 22px/25px Times, "Times New Roman", serif; }
p.payYourRentOnline a { padding: 12px 0 0 15px; height: 42px; width: 240px; display: block; color: #403731; text-decoration: none; }
p.payYourRentOnline img { display: inline; margin: 0 0 0 6px; }
/* Text/Image Styles */
.textImageDiv { margin: 0 0 1em; }
.textImageDiv img { margin: 4px 9px 2px 1px; }
/* Search Related Styles */
form#cse-search-box { margin: 0 0 35px; }
input.searchTextBox { width: 165px; margin: 0 0 5px 18px; padding: 3px 0; border: 1px solid #b4b4b4!important; }
input.searchSubmitButton { width: auto; padding: 2px; margin: 0 0 0 18px; border: 1px solid #b4b4b4; background-color: #f2f2f2; }
/* Sidebar Content Styles */
.contentSideBar { width: 265px; float: left; display: inline; margin: 31px 0 25px 34px; }
.textAreaSide { clear: both; font-size: 11px; line-height: 150%; color: #5c5c5c; margin: 0 0 25px; }
.imageArea img { margin: 0 0 10px 0; }
/* Footer Styles */
#footer { width: 981px; padding: 10px 0 50px; }
#footer h1, #footer p { font-weight: normal; font-size: 10px; line-height: 15px; color: #383838; text-align: center; margin: 0 0 3px; }
#footer a { color: #383838; text-decoration: none; }
#footer a:hover { color: #383838; text-decoration: underline; }
img.albanyLogo { float: left; display: inline; margin: 0 0 -40px 6px; }
img.footerLogos { float: right; display: inline; margin: -35px 6px 0 0; }
p.chartCaption { font-size: 10px; font-style: italic; }
ul.sub-menu { display: none; }
li.current-menu-item ul.sub-menu { display: block; }
li.current-page-parent ul.sub-menu { display: block; }